@import url(http://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900);

html, body {
	margin:0;
	padding:0;
	min-height:100%;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
}


h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	margin: 10px 0;
}

 
p{
   font-size: 1em;
   line-height: 1.35em;
}


h1 {
   font-size: 2.5em;
   line-height: 1em;
	font-weight: 100;
}
 
h2 {
   font-size: 2em;
   line-height: 1em;
}

h3 {
   font-size: 1.8em;
   line-height: 1em;
}

h4 {
   font-size: 1.5em;
   line-height: 1em;
}


h5 {
   font-size: 1.25em;
   line-height: 1em;
}

h6 {
   font-size: 1.1em;
   line-height: 1em;
}


a {
	color:#cb2027;
	text-decoration:none;
	transition:0.8s;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
}

a:hover {
	color:#f33;
}


.redcol {color: #ab1e2f;}
.greencol {color: #4ca45f;}

.grey-bg {background: #e3e3e3;}
.green-bg {background: #4ca45f;}


header{
	width:100%;
	position:absolute;
	z-index:999;
	padding:0;
}

header nav,
header menu{
	background: #b22125;
	margin: 0 0 1px 0;
	display: block;
}




header ul li{
	float: left;
	position: relative;
}



header nav ul li a, header nav ul li div{
	display: block;
	padding: 0;
    margin-right: 35px;
	line-height: 58px;
	text-align: center;
	font-weight: 200;
    cursor: pointer;
	color: #fff;
	font-size: 1.3em;
    position: relative;
}

header nav ul li a.active::after,
header nav ul li div.active::after,
header nav .plusparent .hreflike::after{
    position: absolute;
    width:100%;
    bottom:0;
    height:5px;
    left:0;
    background: rgba(0,0,0,.3);
    content:"";
}

header nav ul li a[href="#"].active::after{
	display: none;
}

header nav ul li:nth-last-child(2) a, header nav ul li:nth-last-child(2) div{
	margin: 0;
}


header menu ul{
	float: right;
	margin-right: 15px;
}

header menu ul li a, header menu ul li div{
	padding: 0 0 0 30px;
	color: #fff;
	line-height: 30px;
	font-weight: 200;
}



header ul li .ddm,
footer .sitemap ul li .ddm{
	position: absolute;
	z-index: 600;
	top: 100%;
	left: -15px;
	margin-top: 2px;
	min-width: 250px;
	border: none;
	display: none;
	font-size: .7em;
}

header ul li .ddm ul li .subddm,
header ul li .ddm ul li .subsubddm{
	position: absolute;
	z-index: 600;
	top: 0;
	left: 100%;
	margin-left: 1px;
	min-width: 250px;
	border: none;
	display: none;
	font-size: .9em;
}

header ul li .ddm li {
	display: block;
	width: 100%;
	position: relative;
}

header ul li .ddm li a,
header ul li .ddm li div{
	padding: 10px 18px;
	background: #b22125;
	display: block;
	margin: 0 0 1px 0;
	border: none;
	line-height: 1em;
	text-align: left;
	font-size: 15px;
}


header menu ul li:last-child a,
header menu ul li:last-child div{
	padding-right: 5px;
}


    

.menu > ul{
	float: right;
}

header .logo{
	background: #fff;
	padding: 15px;
	position: absolute;
	top: 0;
	left: 0;
}

header .logo img{
	max-width: 90px;
}



.langabs {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 500;
    display: none;
}

 .langabs input{
	width:30px;
	height: 30px;
	display: inline-block;
	-webkit-appearance: none;
	border: none;
	outline: none;
	opacity: .3;
	cursor: pointer;
}

 .langabs input:checked{
	opacity: 1;
}

.langabs input.lang-en{
	background: url(../img/eng.png) center no-repeat
}

.langabs input.lang-ar{
	background: url(../img/leb.png) center no-repeat
}	


.trigger{
	width: 40px;
	height: 40px;

	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;

	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 9999;
	display: none;

}

.trigger > div{
	position: relative;
}

.trigger > div > span{
	position: absolute;
	height: 2px;
	width:60%;
	margin:0 20%;
	background: #000;
	top:12px;

	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

	transition:.7s;
	-moz-transition:.7s;
	-webkit-transition:.7s;
}

.trigger > div > span:nth-child(2){
	top:19px;
}

.trigger > div > span:nth-child(3){
	top:27px;
}

.trigger > div.close > span:nth-child(1){
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	transform: rotate(45deg);
	top: 19px;
}

.trigger > div.close > span:nth-child(2){
	display: none;
}

.trigger > div.close > span:nth-child(3){
	-ms-transform: rotate(-45deg); /* IE 9 */
	-webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
	transform: rotate(-45deg);
	top: 19px;
}

.trigger, .sitewrapper{
	transition:.7s;
	-moz-transition:.7s;
	-webkit-transition:.7s;
}

.slided{
	-ms-transform: translate(-200px,0); /* IE 9 */
	-webkit-transform: translate(-200px,0); /* Safari */
	transform: translate(-200px,0); /* Standard syntax */
}

/* END OF HEADER STYLING FOR WEB*/

.txt-edit, .txt-edit *{
	font-weight: 300 !important;
	/*color: #555 !important;*/
	line-height: 19px !important;
	font-size: 14px !important;
}

.txt-edit b{
	font-weight: 700 !important;
}

.txt-edit strong{
	font-weight: 900 !important;
}

.txt-edit img{
	max-width: 100%;
}



#overlay{
  position:fixed;
  z-index:99999;
  top:0;
  left:0;
  bottom:0;
  right:0;
  background:#cb2027 /*url(img/loading.gif) center no-repeat*/;
  transition: 1s 0.4s;
}


.logo.fl{
	display: none;
}



.master-slider{
	padding-top: 89px !important;
}

.ms-skin-default .ms-nav-prev {
    left: -50px !important;
}


.ms-skin-default .ms-nav-next {
    left: auto !important;
    right: -50px !important;
}

.ms-slide .ms-layer *{
	color: #fff;
	text-shadow: 0 0 10px #000 !important;
    font-weight: 500;
}

.ms-slide .ms-layer div{
	font-size: 1.4em;
	font-weight: 300;
}

.becomefellow{
	position: absolute;
	z-index: 500;
	bottom: 120px;
	right: 50%;
	margin-right: -400px;
}




.becomefellow a{
	display: block;
	padding: 27px 20px;
	background: #4b9a58;
	color: #fff;
	font-size: 1.5em;
	font-weight: 200;
	text-align: center;
}

.becomefellow a .img-bg{
	width: 50px;
	height: 50px;
	margin: 0 auto 5px;
}





.shape{
	width: 100%;
	background: url(../img/sld-shape.png) top no-repeat;
	margin-top: -150px;
	padding: 30px 0;
	position: relative;
	z-index: 500;
}

.donate {
    padding: 0 15px;
}

.donate.fr {
    float: left;
}

.shape .donate .br-50p{
	width: 80px;
	height: 80px;
	margin: 0 auto;
	background: #b22125;
	padding: 15px;
	box-sizing: border-box;
	transition: .7s;
	-moz-transition: .7s;
	-webkit-transition: .7s;
}

.shape .donate a:hover .br-50p{
	background: #4b9a58;
}


.shape .donate a{
	padding: 0 0 0 0;
    display: block;
    color: #000;
    font-size: 1.3em;
    font-weight: 300;
    margin-top: -30px;
}

.shape .donate .br-50p .img-bg{
	width: 100%;
	height: 100%;
}




.slidershape{
	position: absolute;
	right: 50%;
	margin-right: -680px;
	bottom: 0;
	/*background: url(../img/apple.png) center no-repeat;*/
	width: 192px;
	height: 131px;
}




h1.maintitle{
	font-weight: 300;
	margin: 10px 0;
	padding: 10px 0;
	border-bottom: 1px solid #9a999c;
	/*background: url(../img/arr-title.png) right no-repeat;*/
}

h5.subtitle, h6.subtitle{
	padding: 10px 40px 10px 0;
	border-bottom: 1px solid #9a999c;
	display: inline-block;
}


h1.maintitle span{
	color: #c8c8c8;
}



.hpnews .img-bg{
	width: 100%;
	height: 150px;
}

.hpnews .date{
	position: absolute;
	width: 100px;
	line-height: 1em;
	height: 100%;
	left: 0;
	top: 0;
	background: #4b9a58;
	color: #fff;
	font-size: 1.45em;
	font-weight: 300;
	padding: 20px;
	box-sizing: border-box;
}

ul li:nth-child(even) .hpnews .date{
	background: #b22125;
}

.readmore{
	background: url(../img/readmore.png) top no-repeat;
	padding-top: 30px;
	display: inline-block;
	margin-top: 10px;
}


.hpvid > *{
	position: relative;
	display: block;
	height: 250px;
}

.hpvid > *::after{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.3) url(../img/play.png) center no-repeat;
	content: "";
}


.aboutlist{
	margin: 30px 0;
}

.aboutlist a{
	text-align: center;
	padding: 10px;
	color: #fff;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
}

.aboutlist a div{
	background: #a40c0c;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	text-transform: uppercase;
}

.aboutlist a:hover div{
	background: #000;
}

a.greenbtn{
	width: 100%;
	display: block;
	background: #4b9a58;
	color: #fff;
	text-transform: uppercase;
	padding: 15px;
	box-sizing: border-box;
	text-align: center;
}

a.greenbtn:hover{
	background: #227a31;
	color: #fff;
}


.listapply {
    padding-bottom: 0;
}

.listapply a.greenbtn{
	text-transform: none;
	height: 70px;
	padding: 0 15px;
}

.listapply > * {
    display: inline-block;
}

.listapply a.greenbtn > div{
	display: table;
	width: 100%;
	height: 70px;
}

.listapply a.greenbtn > div span{
	display: table-cell;
	vertical-align: middle;
}






/* PARALLAX SECTION IS HERE */
#prlx{
	/*background: url(../img/prlx-bg.jpg) 50% 0 no-repeat fixed;*/
	color: white;
	margin: 50px auto 0;
	position:relative;
}

#prlx .container{
	position:relative;
	z-index:2;
	padding: 150px 0;
}

#prlx .txt-edit{
	color: #fff;
	font-weight: 300;
	font-weight: 1.15em;
}

.txt-edit * {
    font-size: inherit !important;
    font-weight: inherit !important;
    font-family: inherit !important;
}





.whatwedo{
	margin-top: 40px;
	color: #fff;
}

.whatwedo a h2{
	color: #fff;
}

.whatwedo a .txt-edit *{
	font-size: inherit !important;
	color: #bbb !important;
}

.whatwedo .txt-edit{
	color: #fff;
}


.whatwedo .title.green{
	width:100%;
	background: #4b9a58;
	padding: 20px 0;
}


.whatwedo .row{
	background: url(../img/slickbg.jpg) top no-repeat;
	background-size: cover;
	padding: 40px 0;
}


.slickslider .slick-dots{
	bottom: auto;
	top: 0;
	display: inline-block;
	width: auto;
	right: 0;
}

.slickslider .slick-dots li {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: #b22125;
}

.slickslider .slick-dots li.slick-active {
	background: #4b9a58;
}

.slickslider .slick-dots li button:before{
	color: transparent !important;
}



/* store locator */
.storelocator {
    color: #000;
	}

.custommap{
	background: #9d9c9f;
	padding: 30px 0;
	margin-bottom: -50px;
	margin-top: 50px;
}

#map {
    width: 100%;
    min-height: 500px;
}

.storelocator img{
    width: 100%;
}

.storelocator h4{
	color: #a70505;
	text-transform: uppercase;
}


.listingdonors h5.subtitle {
	display: block;
}

.listingdonors ul {
	list-style: circle;
	margin-left: 30px;
}

.listingdonors .w-60 {
	padding-left: 10px;
}

.listingdonors .w-60 ul li{
	width: calc(50% - 30px);
	float: left;
}




.tablelike {
	margin-top: 20px;
}

.tablelike > .row{
	margin-bottom: 1px;
}

.tablelike > .row > div{
	padding: 15px;
	display: table;
}

.tablelike > .header.row > div{
	background: #4b9a58;
	color: #fff;
}

.tablelike > .row > .w-50{
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.tablelike > .row > .w-50{
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.tablelike > .tblrow.row > div{
	background: #c8c8c8;
}


.donatecountry .w-50 {
	background: url(../img/country.png) top right no-repeat;
	padding: 0 4px;
	color: #555555;
}

.donatecountry {
	padding: 30px 0 0 0;
}

.donatecountry .w-50 .country{
	background: url(../img/donatetop.png) top no-repeat;
	background-size: 100% 90px;
	padding: 10px 40px 0 0;
	height: 79px;
	font-size: 1.5em;
	font-weight: 500;
	color: #fff;
	line-height: 44px;
	text-align: right;
}

.donatecountry .w-50 .donatecont{
	padding: 0 20px 40px;
	background: #eff0ef;
	border-radius: 0 0 30px 25px;
	-moz-border-radius: 0 0 25px 25px;
	-webkit-border-radius: 0 0 25px 25px;
}


.donatecountry .w-50 .donatecont h4{
	margin-top: 0;
	color: #4b9a58;
	font-weight: 500;
}



.listarticle{
	margin: 30px 0;
}

.listarticle li{
	margin: 0 0 30px 0;
}

.listarticle li h3{
	display: inline-block;
	padding-right: 50px;
	border-bottom: 1px solid #c8c8c8;
	padding-bottom: 10px;
}

.listarticle li .img-bg{
	width:100%;
	height: 150px;
	margin-right: 15px;
}

.listarticle li .desc{
	margin-top: 10px;
}

.listarticle li a{
	float: right;
	margin: 15px 0 0 0;
	font-weight: 900;
	color: #555;
}

.executive img{
	padding: 6px;
	background: #eee;
    margin: 0 10%;
}

.listteam,
.listtrust {
	width: calc(100% + 4px);
	margin-left: -2px;
	margin-top: 5px;
}

.listteam img{
	display: block;
}

.listteam .teamname{
	padding: 10px;
	margin-top: 3px;
    display: inline-block;
    width: 100%;
	box-sizing: border-box;
}

.listtrust a{
	display: block;
}


.listtrust a .green-bg{
	font-weight: 700;
	color: #fff;
}

.listtrust a .grey-bg{
	color: #555;
}


.popupcontainer .w-40{
	width: 40% !important;
}

.popupcontainer .w-60{
	width: 60% !important;
}


.vidgall{
	margin-top: 15px; 
}

.videoframe{
	width: 70%;
	height: 400px;
	margin: 0 15%;
}

.videotrigger{
	margin-top: 20px;
}


.videotrigger li {
	cursor: pointer;
}

.videotrigger li > a{
	position: relative;
	display: inline-block;
	width: 100%;
	background: #e3e3e3;
}

.videotrigger li img{
	display: block;
}

.videotrigger li > a::after{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.3) url(../img/vid.png) center no-repeat;
	background-size: 20%;
	content: "";
}

.videotrigger li > a span{
	display: table;
	width: 100%;
	box-sizing: border-box;
	margin-top: -3px;
	height: 65px;
	position: relative;
	z-index: 2;
}

.videotrigger li > a span > *{
	display: table-cell;
	vertical-align: middle;
}

.modalpopup {
    display: none;
}

.modalpopup {
    max-width: 600px;
}

.modalpopup h4{
    margin: 0 0 10px 0;
    color: #cb2027;
}

.listfellows {
    margin: 0 0 20px 0;
    border-bottom: 1px solid #999;
}

.listfellows li{
    padding: 0 20px 10px 0;
    display: inline-block;
}



.bot{
	font-size: .8em;
}


.bot a .img-bg{
	transition: .6s;
	-moz-transition: .6s;
	-webkit-transition: .6s;
	position: relative;
}

.bot a:hover .img-bg{
	border-color: #4b9a58;
}

.bot a .img-bg::after{
	transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	margin-left: -25px;
	line-height: 50px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	font-size: 3em;
	font-weight: 100;
	color: #fff;
	background: rgba(178, 33, 37, .7);
	content: "+";
	opacity: 0;
}

.bot a:hover .img-bg::after{
	opacity: 1;
}




.radio-switch {
  display: inline-block;
  border: 1px solid #999;
  background-color: #fff;
  padding: 3px;
}

.radio-switch input[type="radio"].toggle,
.radio-switch input[type="checkbox"].toggle {
  display: none;
}

.radio-switch input[type="radio"].toggle:checked + label,
.radio-switch input[type="checkbox"].toggle:checked + label {
  color: #fff;
  border-color: transparent;
  background-color: #b22125;
}

.radio-switch input[type="radio"].toggle + label,
.radio-switch input[type="checkbox"].toggle + label {
    display: inline-block;
    color: #666;
    padding: 5px 10px;
    font-weight: bold;
    -webkit-transition: background-color, color 0.2s linear;
    transition: background-color, color 0.2s linear;
    cursor: pointer;
}

.donatetitle{
	padding: 15px;
	color: #fff;
	background: #000;
	position: absolute;
	bottom: 10px;
	left: 10px;
	font-size: 1.6em;
}


.donatelist a.overlay{
	display: block;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.donatelist a.overlay > div{
	padding: 10px;
	color: #fff;
	background: #ab1e2f;
	position: relative;
	transition: .6s;
	-moz-transition: .6s;
	-webkit-transition: .6s;
}

.donatelist a.overlay:hover > div{
	background: #222;
}

.donatelist a.overlay > div::after{
	padding: 10px;
	color: #fff;
	background: #000;
	position: absolute;
	right: 0;
	top: 0;
	content: "Donate Now";
}


.annuallist li a{
	padding: 20px 20px 20px 50px;
	background: url(../img/pdf.png) left no-repeat;
	background-size: 30px 30px;
	display: block;
}


.clickbellow{
	padding: 10px 20px;
	background: #222;
	color: #fff;
}


.iframecont iframe{
	width:100% !important;
	height: 450px !important;
}

.gallmainimg{
	display: block;
	position: relative;
}

.gallmainimg::after {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: rgba(0,0,0,.7) url(../img/search.png) center no-repeat;
	content: "";
}



footer{
	color:#fff;
}

footer a{
	color: #fff;
}

footer ul{
	text-align: center;
}

footer ul li{
	display: inline-block;	
}

footer .mainsocial{
	font-size: 2em;
	padding: 25px 0;
}

footer .mainsocial li a,
footer .social li a {
	display: block;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

/*footer .mainsocial li:nth-child(1) a,
footer .mainsocial li:nth-child(5) a {
	background: #cb2027;
	color: #fff;
}*/

footer .social li:nth-child(1) a,
footer .social li:nth-child(3) a,
footer .social li:nth-child(5) a,

footer .mainsocial li:nth-child(1) a,
footer .mainsocial li:nth-child(3) a,
footer .mainsocial li:nth-child(5) a {
	background: #343434;
	color: #fff;	
}

footer .social li:nth-child(2) a,
footer .social li:nth-child(4) a,

footer .mainsocial li:nth-child(2) a,
footer .mainsocial li:nth-child(4) a {
	background: #efefef;
	color: #343434;	
}



/*footer .mainsocial li:nth-child(2) a,
footer .mainsocial li:nth-child(4) a {
	background: #fff;
	border: 1px solid #ddd;
	color: #2f7e47;
}

footer .mainsocial li:nth-child(4) a {
	color: #cb2027;
}

footer .mainsocial li:nth-child(3) a {
	background: #2f7e47;
	color: #fff;
}*/



footer .mainsocial li a {
	width: 60px;
	height: 60px;
	line-height: 60px;
}


footer .mainsocial li a span{
	line-height: 60px;
}

footer .social li a {
	width: 23px;
	height: 23px;
	line-height: 23px;
	font-size: .8em;
}

footer .social li a span{
	line-height: 23px;
}



footer .sitemap {
	padding: 20px 0;
	background: #000;
}


footer .sitemap li a{
	padding: 0 15px;
	line-height: 30px;
}


footer .sitemap ul:last-child li a{
	color: #b22125;
	font-size: .9em;
}


footer .footerdata {
	background: #181818;
	padding: 25px 0;
}

footer .footerdata .w-55{
	padding-right: 25px;
}

footer .footerdata .w-55,
footer .footerdata .w-30{
	border-right: 1px solid #2f2f2f;
}

footer .footerdata .w-55 .txt-edit{
	font-size: .8em;
	padding-bottom: 30px;
}

footer .footerdata h5{
	font-size: 1.1em;
}

footer input{
	background: #fff;
	border: none !important;
}

footer input[type="submit"]{
	color: #fff;
	background: #b22125;
	margin-bottom: 30px;
}


footer .links > div{
	margin-top: 30px;
}

footer .links .br-50p {
    width: 50px;
    height: 50px;
    margin: 0 auto;
    background: #b22125;
    padding: 10px;
    box-sizing: border-box;
}

footer .links .jointeam .br-50p{
	background: #343434;
}

.joinform {
    margin: 0 -10px;
}

footer .links .member .br-50p{
	background: #4b9a58;
}

footer .links .br-50p .img-bg{
    width: 100%;
    height: 100%;
}


footer .signature {
	padding: 25px 0 0 0;
	border-top: 1px solid #2f2f2f;
	margin-top: 20px;
}

footer .signature > div{
	float: left;
}

footer .signature > div:last-child{
	float: right;
}